/*index----------------------*/
.kv_activity_rollup{ height:44px;position:absolute; width:100%; bottom:0; left:0; overflow:hidden; z-index:20000;}
.kv_float_bar{ width:100%;}
.kv_float_bar .act_show{background:url(../images/up.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/up.png");  cursor:pointer;  height:21px; margin:0 auto; overflow:hidden; position:relative;  width:181px;}
.kv_float_bar .act_show:hover{background:url(../images/down.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/down.png");
	}
/*popup*/
.activity_wrap{background:#314f93;height:155px; padding:15px 0;}
.activity_wrap ul{height:155px; margin:0 auto 25px; position:relative; width:1000px;}
.activity_wrap li{height:155px; overflow:hidden; position:absolute; top:0;}
.activity_wrap li.activity_1{left:20px;}
.activity_wrap li.activity_2{left:347px;}
.activity_wrap li.activity_3{right:20px;}

.introduce,.news,.insurance{width:300px; height:185px; overflow:hidden;margin-top:30px;
	}
.title{ border-bottom:1px dotted #334792; height:21px;margin-bottom:15px;width:300px;
	}	
.title a.more{ display:block;width:50px; height:15px; background:url(../images/more.gif) no-repeat;
	}
.news{margin-left:20px;
	}			
.news .title ul li,.sdds{ float:left;font-size:14px; color:#555;padding:0 5px; 
	}	
.news .title ul li:hover,.sdcr{ border-bottom:1px solid #334792; color:#000; font-weight:600; cursor:pointer;
	}
.news .list li{padding-left:15px; background:url(../images/listjt.gif) no-repeat 0 9px;width:285px;height:22px;line-height:22px;overflow:hidden;
	}		
.news .list li a{ display:block; float:left;width:185px; overflow:hidden;
	}
.news .list li span.date{ float:right; color:#777;
	}	
.insurance{width:340px;
	}
.insurance .title{width:340px;
	}
.insurance a{margin-left:20px; 
	}				
	
/*about*/
.ny_banner{width:100%; height:200px;
    }
.about{ background:url(../images/about.jpg) no-repeat;
background-position: center center;
	}
#menu{width:100%; background:#efeeee; height:32px;padding-top:8px;
	}	
#menu .menu_wrap{ border-bottom:2px solid #c9c9c9;
	}	
#menu .menu_wrap a{ display:inline-block;_float:left;text-align:center;width:100px; height:32px; line-height:32px;
	}
#menu .menu_wrap a:hover,.current{ background:#c9c9c9;
	}
.bread{ margin:10px 0 20px 0;
	}
.bread a{color:#333;margin-right:2px;
	}
.bread span{ color:#3758a0; font-weight:600;
	}	

.chatu{margin:0 20px 20px 0; float:left;
	}	
		
p.service{padding-left:20px; background:url(../images/svsd.gif) no-repeat 0 7px;margin-bottom:22px;
	}	
p.service b{ color:#3758a0;
	}	
	
.news_lst li{padding:20px 10px;width:960px; border-bottom:1px dotted #898989; height:90px;
	}
.news_lst li .ns_title{line-height:40px; font-size:14px;color:#000; font-weight:600;
	}		
.news_lst li .ns_time{ color:#777;
	}
.news_lst li img{margin:10px 10px
	}		
	
/*news*/
.bnews{ background:url(../images/news.jpg) no-repeat;
background-position: center center;
	}	
.act_title{padding:20px 0; border-bottom:1px solid #3758a0; text-align:center;margin-bottom:30px;
	}
.act_title h5{ font-size:18px; color:#000; line-height:34px;
	}
.act_title .date{ color:#777;
	}
	
/*insurance*/				
.binsurance{background:url(../images/Insurance.jpg) no-repeat;
background-position: center center;
	}
	
/*loss*/
.bloss{background:url(../images/bloss.jpg) no-repeat;
background-position: center center;
	}
.announcement li{padding:0 10px;width:960px;height:30px;line-height:30px;overflow:hidden; border-bottom:1px dotted #898989;
	}		
.announcement li a{ display:block; float:left;width:795px; overflow:hidden;
	}
.announcement li span.date{ float:right; color:#777;
	}			

.boxcaption{float: left;position:absolute;height:50px;width:100%; background:url(../images/bbg.png) repeat;
 	}
.boxcaption {top:268px;left:0;/*初始位置*/
 	}
.caption .boxcaption {top:268;left: 0;
 	}
.boxgrid{width:200px;height:292px;margin:20px;float:left;overflow: hidden;	position: relative; 
	}
.boxgrid img{position: absolute;top:0;left: 0;border: 0; 
	}
.boxgrid p.mgz{ font-size:14px; font-weight:600; color:#fff;
	}
.boxgrid p{	padding: 0 10px;color:#d0cfcb;
	}	
	
.FAQ li{padding:10px;width:960px;border-bottom:1px dotted #898989; line-height:30px;
	}	
	
.questions p.qtitle{ font-size:14px; font-weight:600; line-height:40px; background:url(../images/ask.gif) no-repeat 0 13px;padding-left:20px;
	}	
.msg{padding-left:160px;
	}	
.msg ul li{margin-top:15px;
	}	
.msg ul li input,.msg ul li textarea{padding: 10px 12px;border:1px solid #d9d9d9;margin:0; color:#777;
	}	
.input1{width: 282px;height: 18px;
	}
.input2{width:609px; height:18px;
	}
.input3{width:609px; height:231px; overflow:auto;
	}	
.msg ul li .input4{margin-left:535px;width:102px; height:40px; cursor:pointer;  background:url(../images/sub.jpg) no-repeat;border:0; 
	}	
.msg p{ font-size:14px;
	}
.msg p a{ text-decoration:underline;
	}	
	
.logintip{ font-size:22px; text-align:center;margin:150px 0;
	}	
.logintip a{color:#3758a0; font-style:inherit; border-bottom:2px solid #3758a0;
	}	
	
/*team*/		
.bteam{background:url(../images/bteam.jpg) no-repeat;
background-position: center center;
	}	
ul.team li{padding:15px 10px;
	}	
ul.team li.bg{ background:url(../images/team-bg.gif) repeat-y;
	}
ul.team li .photo{width:179px; height:253px; background:url(../images/photo-bg.png) no-repeat;
	}
ul.team li .photo img{margin:10px 13px; width:153px; height:233px;
	}	
ul.team li .staff{width:740px;
	}		
.name,.post{ font-weight:600;line-height:180%;
	}	
ul.team li .staff .name{ font-size:20px;color:#3758a0; 
	}
ul.team li .staff .post{font-size:18px; 
	}	
	
/*contact*/
.bcontact{background:url(../images/bcontact.jpg) no-repeat;
background-position: center center;
	}
.contact{ background:url(../images/cbg.gif) no-repeat right bottom;padding-bottom:300px;
	}
.contact .box{width:485px; line-height:24px;
	}
.contact .box .city{ height:32px; line-height:32px; font-size:14px;color:#3758a0; background:url(../images/city.gif) repeat-y;padding-left:15px; font-weight:600;
	}	
.contact .box p{padding-left:15px;
	}		
	
/*login*/	
.lg_box{width:255px; height:205px;margin:20px auto;background:#3f67c0;
	}	
.lg_tlt{height:46px; line-height:46px; color:#fff; font-size:16px; background:#35b5eb;
	}	
.lg_tlt img{ float:left;margin-right:10px;
	}	
.lg_nr{ text-align:center;padding-top:15px;
	}	
.lg_nr input{width:214px; height:24px; line-height:24px;padding:3px; border:1px solid #99abd7;margin-bottom:10px; color:#2d3358;
	}	
.lg_nr input.lg_btn{width:80px; height:30px; line-height:20px; cursor:pointer; color:#fff; border:none; background:#35b5eb; font-size:14px;
	}